<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style41.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,400,0,0" />
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <div class="navbar">
                <p>logo</p>
                <ul class="nav-menu">
                    <li><span class="material-symbols-outlined">home</span></li>
                    <li><span class="material-symbols-outlined">search</span></li>
                    <li><span class="material-symbols-outlined">group</span></li>
                    <li><span class="material-symbols-outlined">logout</span></li>
                </ul>
            </div>
        </nav>
    </header>
    <main class="container">
        <aside class="nav-left">
            <article class="nav-left-article"></article>
            <article class="nav-left-article"></article>
            <article class="nav-left-article"></article>
            <article class="nav-left-article"></article>
        </aside>
        <section class="nav-main">
            <h1>Juegos para practicar CSS</h1>
            <ul>
                <li>Display FLEX: <a href="https://flexboxfroggy.com">FlexBox Froggy</a></li>
                <li>Selectores: <a href="https://flukeout.github.io/">CCS Diner</a></li>
            </ul>
            <!-- <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium veritatis expedita iure vel commodi,
                cum sequi velit repellat incidunt rem, excepturi quos illum perspiciatis aliquid odit dolorum minus
                consequuntur quis.
                Quis nulla eius error quod neque doloremque ipsa nisi magnam quidem, iure beatae corrupti doloribus
                deleniti nesciunt id consequuntur quisquam sint, reiciendis aspernatur rem dolor. Veritatis repellendus
                exercitationem eligendi adipisci.
                Dicta, voluptate! Libero eaque amet reprehenderit quas? Vero expedita quasi vel. Blanditiis tempora
                exercitationem alias voluptatibus quasi quae nostrum cum hic id nemo fuga corporis qui officiis
                quibusdam, molestiae dolorum.
                Quae voluptatibus corporis necessitatibus iste accusamus consequatur, non dolorem, debitis esse quod
                quam consectetur commodi vel alias. Vel, nihil dolorem commodi nulla ea voluptatibus sequi est eius quia
                deleniti dolorum.
                Id iste soluta cupiditate libero eveniet omnis, accusamus dicta. Atque natus beatae vel, soluta
                veritatis animi iure eaque dolorum quas consequatur nostrum tempora ab expedita sunt dolores
                consequuntur. Quos, cumque!
            </p> -->
        </section>
    </main>
    <footer>
        <ul class="footer-menu">
            <li><img src="./images/facebook.png" alt=""></li>
            <li><img src="./images/linkedin.png" alt=""></li>
            <li><img src="./images/gitlab.png" alt=""></li>
        </ul>
    </footer>
</body>

</html>